.choose__item {
    width: 100%;
    padding: 18px;
    font-size: 15px;
    color: white;
    font-weight: bold;
    border: none;
    outline: none;
}

.choose__item {
    background: url('../../../icons/angle-down-solid.png') no-repeat right #ddd;
    background-size: 20px;
    -webkit-appearance: none;
    background-position-x: 90%;
    cursor: pointer;
}

.choose__item--arrowdown {
    background: url('../../../icons/angle-up-solid.png') no-repeat right #ddd;
    background-size: 20px;
    -webkit-appearance: none;
    background-position-x: 90%;
    cursor: pointer;
}

.choose__item--niche {
    background-color: #5D6B9F;
}

.choose__item--category {
    background-color: #9DA9D5;
}

.choose__option:hover {
    cursor: pointer;
}

.choose__list--hidden {
    display: none;
}

.choose__list--visible {
    display: block;
}

.choose__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    box-shadow: 0 7px 10px -10px gray;
    font-size: 15px;
    color: #49547d;
    font-weight: bold;
}

.choose-list__item {
    padding: 15px;
    margin: 0;
    background-color: #ECEDF5;
    text-transform: capitalize;
}

.choose-list__item:hover {
    background-color: rgba(157, 169, 213, 0.2);
    cursor: pointer;
}

.choose-list__item--clicked {
    background-color: rgba(157, 169, 213, 0.4);
}

.choose-list__item--clicked:hover {
    background-color: rgba(157, 169, 213, 0.4);
}